/*  ======================================  */
/*           www.imageanddesign.ie          */
/*      Site created by Image & Design      */
/*   Copyright 2010. All rights reserved.   */
/*  ======================================  */

body {
	font-size: 100%;
	}

h1 {
	font-size: 2em;
	}
	
h2 {
	font-size: 1.2em;
	}
	
h3{
	font-size: 1em;
	}
	
#footer p {
	font-size: 0.6em;
	}	
#menu ul li a  {
	font-size: 0.8em;
	}
	
p  {
	font-size: 0.9em;
	}
